@charset "utf-8";
/* CSS Document */


.accordion1>ul , .accordion-hor>ul{
  margin: 0 auto;
  padding: 0;
  list-style:none;
  width:100%;
} 

.accordion1>ul>li {
  display:block;
  margin: 0;
  list-style:none;
  clear: left;
  position: relative;
  width: 100%;
  margin-bottom: 4px;
}
.accordion1>ul>li:hover {
  cursor:pointer;
}
.accordion1>ul>li.last {
  border: 0;
}  
.accordion1>ul>li>h3.acctitle {
  margin: 0;
  top: 0;
  left: 0;
  text-decoration:none;
  color: #FFFFFF;
  font-size:14px;
  padding:0.67em;
  background-color:#008264;
}
.accordion1>ul>li>h3.acctitle:hover {
  cursor:pointer;
} 
.accordion1>ul>li>div {
  background: none;
  overflow: hidden;
  width:100%;
}
.accordion1:hover>ul>li:hover>div {
  cursor: default;
} 
.accordion1>ul>li>div>span {
  padding:20px 0;
  display: block;
  text-align: left !important;
  line-height: normal;
}
.accordion1>ul>li>span.numericTab {
  position: absolute;
  display:block;
  top: 0;
  padding: 0 10px 0 0;
  float:right;
  margin: 0;
  right: 0;
  font-size: 15px;
  text-decoration:none;
  color: #000;
  background:#cccccc;  
}
.accordion1>ul>li>i {
  position: absolute;
  display:block;
  top: 0;
  right: 0;
  padding: 0 10px 0 0;
  float:right;
  margin: 0;
  text-decoration:none;
  color: #000;
}

/*##HORIZONTAL ACCORDION##*/
.accordion-hor>ul>li {
  display:block;
  margin: 0;
  list-style:none;
  overflow: hidden;
  float:left;
  padding: 0;
  position: relative;
  background:#cccccc;
}
.accordion-hor>ul>li:hover {
  cursor:pointer;
}
.accordion-hor>ul>li.last {
  border: 0;
} 
.accordion-hor>ul>li>h3.acctitle {
  position: absolute;
  display:block;
  float:left;
  /*margin-top: 0;*/
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  width: 100%;
  top: 30px;
  text-align: left;
  text-decoration:none;
  text-transform:uppercase;
  color: #000;

}
.accordion-hor>ul>li>h3.acctitle:hover {
  cursor:pointer;
}
.accordion-hor>ul>li>div {
  position:relative;
  display:block;
  float:left;
  overflow: hidden;
  *top:0px;       /* IE7 Hack */
  *left:0px;      /* IE7 Hack */
  margin:0;
  background: #666;
}
.accordion-hor:hover>ul>li:hover>div {
  cursor: default;  
}
.accordion-hor>ul>li>div>span {
  padding:10px;
  display: block;
  text-align: left !important;
  line-height: normal;
}
.accordion-hor>ul>li>span.numericTab {
  position: absolute;
  display:block;
  bottom: 0;
  padding: 10px 0;
  float:left;
  margin: 0;
  font-size: 15px;
  text-decoration:none;
  text-align: center;
  color: #000;
  background:#cccccc;  
}
.accordion-hor>ul>li>i {
  position: absolute;
  display:block;
  bottom: 0;
  padding: 10px 0;
  float:left;
  margin: 0;
  font-size: 18px;
  text-decoration:none;
  color: #000;  
}



.down{background:url(../images/icn_arrow-mobilemenu.gif) no-repeat  center #006d54; border-left:1px solid #019371; width:35px; height:35px; padding:0;}
.up{background:url(../images/icn_arrow-up.gif) no-repeat center #006d54; border-left:1px solid #019371; width:35px; height:35px; padding:0;}

.accordion_ps{margin:0; width:98%;}
.accordion_ps>ul>li>h3.acctitle { color: #733782; padding:0.67em; background:none; padding-left:20px;}
.accordion_ps>ul>li>i {position: absolute; display:block; top: 0; left: 0; padding:0; float:left; margin: 0; text-decoration:none; color: #000;}

.accordion_ps>ul>li>i.down{background:url(../images/arrow_purple.gif) no-repeat  6px 14px; border-left:none; width:20px; height:30px; padding:0;}
.accordion_ps>ul>li>i.up{background:url(../images/arrow_purple.gif) no-repeat 6px -31px; border-left:none; width:20px; height:30px; padding:0;}
.accordion_ps>ul>li>div {background:none;}
.accordion_ps>ul>li>div>span{padding:0; margin-bottom:20px;}

.faq_content{padding-left:20px !important; line-height:22px !important;}


.accor_plus{background-image:url(../images/accordian_plus.gif); background-position:15px 13px; background-repeat:no-repeat; padding-left:35px !important;}
.accor_minus{background-image:url(../images/accordian_minus.gif); background-position:15px 13px; background-repeat:no-repeat; padding-left:35px !important;}

.accor_plus_dark{background-position:15px -27px !important;}


.sub_accordion, .super_accordion{padding-left:30px;}
.sub_accordion li h3.sub_acctitle{background-color:#733782; font-size:14px; color:#FFFFFF; height:35px; line-height:35px; cursor:pointer;}

.super_accordion li h3.super_acctitle{background-color:#e4e4e4; font-size:14px; color:#1e2332; height:35px; line-height:35px; cursor:pointer;}




@media only screen and (min-width: 1000px) {
.accordion1>ul.download_accordion , .accordion-hor>ul.download_accordion{width:60%;} 
}



